class CreatePressReleases < ActiveRecord::Migration
  def change
    create_table :press_releases do |t|
      t.string :title
      t.string :slug
      t.text :description
      t.text :description_longue
      t.datetime :published_at
      t.string :author
      t.references :image_file


  		t.integer :category_id


      t.timestamps null: false
    end
   
  end
end
